index_title=Servidor DNS BIND
index_enamed=No s'ha trobat al sistema el servidor DNS BIND $1. Pot ser que no estigui instal·lat, o bé que la <a href='$2'>configuració del mòdul BIND</a> sigui incorrecta.
index_eversion=No sembla que l'executable servidor $1 sigui un BIND 8 o 9. Pot sert que hagis de fer servir el <a href='$2'>mòdul BIND 4</a> en lloc d'aquest.
index_eempty=El fitxer de configuració primària $1 de BIND no existeix, o bé no és vàlid. El creo?
index_local=Configura el servidor de noms només per a ús intern (no Internet)
index_download=Configura com a servidor de noms Internet i descarrega la informació del servidor arrel
index_webmin==Configura com a servidor de noms Internet, però fes servir la informació del servidor arrel anterior de Webmin
index_create=Crea el Fitxer de Configuració Primària i Inicia el Servidor de Noms
index_zones=Zones DNS Existents
index_none=No hi ha cap zona definida per a aquest servidor
index_addmaster=Crea una nova zona mestra
index_addslave=Crea una nova zona esclava
index_addstub=Crea una nova zona stub
index_addfwd=Crea una nova zona de reemissió
index_apply=Aplica els Canvis
index_applymsg=Fes clic sobre aquest botó per reiniciar el servidor BIND en execució. Això farà que la configuració actual sigui efectiva
index_start=Inicia el Servidor de Noms
index_startmsg=Fes clic sobre aquest botó per iniciar el servidor BIND i carregar la configuració actual
index_zone=Zona
index_type=Tipus
index_master=Mestra
index_slave=Esclava
index_stub=Stub
index_hint=Arrel
index_forward=Reemissió
index_opts=Opcions Globals del Servidor
index_return=a la llista de zones
index_toomany=Hi ha massa zones al sistema per poder-les mostrar aquí.
index_find=Busca les zones que coincideixin amb:
index_search=Busca
index_view=(A la vista $1)
index_views=Vistes de Client Existents
index_vnone=No hi ha cap vista de client definida en aquest servidor.
index_addview=Crea una vista nova
index_root=Zona arrel
index_addhint=Crea una nova zona arrel
index_version=Versió BIND $1
index_sapply=Aplica els canvis a:
index_sapplymsg=Fes clic sobre aquest botó per eriniciar el servidor BINS en execució al host seleccionat. Això provocarà que les zones esclaves que has creat al servidor esdevinguin actives.

master_title=Edició de Zona Mestra
master_ecannot=No tens permís per editar aquesta zona
master_manual=Edita el Fitxer de Registres
master_soa=Edita els Paràmetres de Zona
master_serial=Número de sèrie de Zona
master_options=Edita les Opcions de Zona
master_del=Suprimeix la Zona
master_delmsg=Fes clic sobre aquest botó per suprimir aquesta zona del servidor DNS.
master_delrev=També s'esborraran els registres inversos d'adreça d'altres zones que coincideixin amb aquesta.
master_tmpl=Fes servir la zona d'exemple
master_ip=Adreça IP dels registres d'exemple
master_params=Paràmetres de la Zona
master_server=Servidor mestre
master_slave=Crea també una zona esclava añ servidor
master_mip=amb la IP mestra
master_ns=Afegeix un registre NS per al servidor mestre
master_email=Adreça de correu
master_refresh=Temps de refresc
master_retry=Temps de reintent de les transferències
master_expiry=Temps d'expiració
master_minimum=Temps de vida per defecte
master_opts=Opcions de la Zona
master_check=Comprova els Noms
master_notify=Notifica els canvis a les zones esclaves
master_update=Permet actualitzacions des de...
master_transfer=Permet transferències des de...
master_query=Permet consultes des de...
master_notify2=Notifica-ho també a les zones esclaves...
master_type=Tipus
master_records=Registres
master_return=als tipus de registre
master_err=No he pogut desar les opcions
master_ero=No tens permís per actualitzar les zones
master_err2=No he pogut actualitzar la zona
master_emaster='$1' no és un servidor mestre vàlid
master_eemail='$1' no és una adreça de correu vàlida
master_erefresh='$1' no és un temps de refresc vàlid
master_eretry='$1' no és un temps de reintent de transferència vàlid
master_eexpiry='$1' no és un temps d'expiració vàlid
master_eminimum='$1' no és un TTL per defecte vàlid
master_edelete=No tens permís per suprimir aquesta zona
master_tmplrecs=Registres d'Exemple
master_name=Nom del registre
master_value=Valor
master_user=Formulari origen
master_eip=Hi falta l'adreça IP d'exemple o bé és invàlida
master_eiptmpl=El valor del registre d'exemple només pot provenir de registres d'adreça destí
master_esoacannot=No tens permís per editar els paràmetres de la zona
master_eoptscannot=No tens permís per editar les opcions de la zona
master_edeletecannot=No tens permís per suprimir zones
master_etaken=Aquesta zona ja existeix
master_include=Fitxer exemple addicional
master_convert=Converteix a zona esclava
master_whois=Consulta la informació WHOIS
master_move=Desplaça-la a la vista:
master_emove=Has de seleccionar una vista diferent per desplaçar-la
master_eallowupdate=Has d'introduir almenys una adreça per permetre actualitzacions des de
master_eallowtransfer=Has d'introduir almenys una adreça per permetre transferències des de
master_err3=He creat la zona mestra, però no he pogut crear l'esclava
master_emips=No has introduït cap IP mestra per al servidor esclau
master_emip=IP mestran '$1' invàlida
master_eslave=No sembla que el servidor esclau $1 tingui la configuració del mòdul BIND
master_eserial=El número de sèrie ha de ser una cadena de dígits
master_apply=Aplica els Canvis
master_applymsg=Fes clic sobre aquest botó per aplicar només els canvis d'aquesta zona fent servir l'ordre $1. Això funcionarà només si els canvis han estat aplicats almenys un cop a tot el servidor des que es va crear la zona.

delete_title=Supressió de Zona
delete_mesg=Segur que vols suprimir la zona $1? S'esborrarà la zona i tots els seus registres.
delete_mesg2=Segur que vols suprimir la zona arrel? Pot ser que el teu servidor DNS no pugui consultar més adreces d'Internet.
delete_rev=Suprimeix els registres inversos d'altres zones
delete_fwd=Suprimeix els registres de reemissió d'altres zones
delete_slave=Suprimeix també la zona esclava del servidor
delete_err2=He suprimit la zona mestra, però no he pogut suprimir l'esclava
delete_ezone=No he trobat la zona al servidor esclau

mcreate_title=Creació de Zona Mestra
mcreate_ecannot=No pots crear zones mestres
mcreate_opts=Opcions de la nova zona mestra
mcreate_type=Tipus de Zona
mcreate_fwd=Reemissió (Noms a Adreces)
mcreate_rev=Inversa (Adreces a Noms)
mcreate_dom=Nom de domini / Xarxa
mcreate_view=Crea a la vista
mcreate_file=Fitxer de registres
mcreate_auto=Automàtic
mcreate_err=No he pogut crear la zona mestra

slave_title=Edició de Zona Esclava
stub_title=Edició de Zona Stub
slave_ecannot=No tens permís per editar aquesta zona
slave_opts=Opcions de la Zona
slave_masters=Servidors Mestres
slave_masterport=Port del servidor
slave_max=Temps màxim de transferència
slave_file=Fitxer de registres
slave_check=Comprova els noms
slave_notify=Notifica els canvis a les zones esclaves
slave_update=Permet actualitzacions des de...
slave_transfer=Permet transferències des de...
slave_query=Permet consultes des de...
slave_notify2=Notifica-ho també a les zones esclaves
slave_none=Cap
slave_auto=Automàtic
slave_err=No he pogut desar les opcions
slave_emax='$1' no és un temps màxim de transferència vàlid
slave_efile=Hi falta el fitxer de registres
slave_efile2='$1' no és un fitxer de registres permissible
slave_mins=minuts
slave_master_port=port
slave_convert=Converteix a zona mestra

screate_title1=Creació de Zona Esclava
screate_title2=Creació de Zona Stub
screate_ecannot1=No tens permís per crear noves zones esclaves
screate_ecannot2=No tens permís per crear noves zones stub
screate_header1=Opcions de la nova zona esclava
screate_header2=Opcions de la nova zona stub
screate_type=Tipus de zona
screate_fwd=Reemissió (Noms a Adreces)
screate_rev=Inversa (Adreces a Noms)
screate_dom=Nom de domini / Xarxa
screate_err1=No he pogut crear la zona esclava
screate_err2=No he pogut crear la zona stub

recs_ecannot=No tens permís per editar registres d'aquesta zona
recs_title=Registre $1
recs_header=de $1
recs_addr=Adreça
recs_name=Nom
recs_ttl=TTL
recs_comment=Comentari
recs_return=als tipus de registre
recs_type=Tipus
recs_vals=Valors

edit_title=Edició de $1
edit_header=de $1
edit_edit=Edita un Registre $1
edit_add=Afegeix un Registre $1
edit_addr=Adreça
edit_name=Nom
edit_zonename=Nom de la Zona
edit_ttl=Temps de Vida
edit_comment=Comentari
edit_cnamemsg=Els noms absoluts han d'acabar amb '.'
edit_uprev=Actualitza inversa
edit_over=Sí (i substitueix l'existent)
edit_upfwd=Actualitza reemissió
edit_err=No he pogut desar el registre
edit_ettl='$1' no és un temps de vida vàlid
edit_eip='$1' no és una adreça IP vàlida
edit_eip6='$1' no és una adreça IPv6 vàlida
edit_ehost='$1' no és un nom de host vàlid
edit_ename='$1' no és un nom de registre vàlid
edit_edupip=Ja existeix un registre d'adreça per a $1
edit_ens='$1' no és un nom de servidor vàlid
edit_ecname='$1' no és un àlies destí vàlid
edit_emx='$1' no és un servidor de correu vàlid
edit_epri='$1' no és un prioritat vàlida
edit_ehard=Hi falta el tipus de maquinari o bé no és vàlid
edit_eos=Hi falta el tipus de SO o bé no és vàlid
edit_eserv=No has introduït cap servei conegut
edit_ebadserv=El servei conegut '$1' és incorrecte
edit_eemail='$1' no és una adreça de correu vàlida
edit_etxt='$1' no és un nom de registre de text vàlid
edit_efqdn=El nom absolut '$1' és massa llarg
edit_elabel=Una de les etiquetes de '$1' és massa llarga
edit_eloc=Hi falta la latitud i la longitud
edit_return=als registres
edit_ecname1=No pots crear un registre d'àlies de nom amb el mateix nom que un d'existent.
edit_ecname2=No pots crear un registre amb el mateix nom que un d'existent.

text_title=Edició del Fitxer de Registres
text_desc=Aquest formulari permet editar manualment el fitxer de registres DNS $1. El webmin no farà cap comprovació de sintaxi, i el número de sèrie de la zona no s'incrementarà automàticament.
text_undo=Desfés
text_ecannot=No tens permís per editar fitxers de registres

restart_ecannot=No tens permís per reiniciar BIND
restart_esig=No he pogut enviar el senyal al procés $1: $2
restart_erunning=No sembla que BIND s'estigui executant al servidor remot
restart_endc=L'ordre NDC ha fallat: $1
start_ecannot=No tens permís per iniciar BIND
start_error=No he pogut iniciar BIND: $11

fwd_title=Edició de Zona de Reemissió
fwd_ecannot=No tens permís per editar aquesta zona
fwd_opts=Opcions de la Zona
fwd_masters=Servidors Mestres
fwd_forward=Prova altres servidors
fwd_check=Comprova els noms
fwd_err=No he pogut desar les opcions

fcreate_title=Creació de Zona de Reemissió
fcreate_ecannot=No tens permís per crear zones
fcreate_opts=Opcions de la nova zona de reemissió
fcreate_type=Tipus de Zona
fcreate_fwd=Reemissió (Noms a Adreces)
fcreate_rev=Inversa (Adreces a Noms)
fcreate_dom=Nom de domini / Xarxa
fcreate_masters=Servidors Mestres
fcreate_err=No he pogut crear la zona de reemissió

create_enet='$1' no és una xarxa vàlida
create_edom='$1' no és un nom de domini vàlid
create_edom2='$1' ha de ser un domini, no una xarxa
create_efile='$1' no és un nom de fitxer vàlid
create_efile2='$1' no és un fitxer de zona permissible
create_efile3=No he pogut crear '$1': $2
create_efile4=El fitxer $1 ja existeix
create_emaster='$1' no és una adreça de servidor mestre vàlida
create_enone=Has d'introduir almenys un servidor mestre

boot_err=La descàrrega ha fallat

type_A=Adreça
type_AAAA=Adreça IPv6
type_NS=Servidor de Noms
type_CNAME=Àlies del Nom
type_MX=Servidor de Correu
type_HINFO=Informació del Host
type_TXT=Text
type_WKS=Servei Conegut (WKS)
type_RP=Persona Responsable
type_PTR=Adreça Inversa
type_LOC=Ubicació
type_ALL=All Record Types

edit_A=Adreça
edit_AAAA=Adreça IPv6
edit_NS=Servidor de Noms
edit_CNAME=Àlies del Nom
edit_MX=Servidor de Correu
edit_HINFO=Informació del Host
edit_TXT=Text
edit_WKS=Servei Conegut (WKS)
edit_RP=Persona Responsable
edit_PTR=Adreça Inversa
edit_LOC=Ubicació

recs_A=Adreça
recs_AAAA=Adreça IPv6
recs_NS=Servidor de Noms
recs_CNAME=Àlies del Nom
recs_MX=Servidor de Correu
recs_HINFO=Informació del Host
recs_TXT=Text
recs_WKS=Servei Conegut (WKS)
recs_RP=Persona Responsable
recs_PTR=Adreça Inversa
recs_LOC=Ubicació

value_A1=Adreça
value_NS1=Servidor de Noms
value_CNAME1=Nom Real
value_MX1=Prioritat
value_MX2=Servidor de Correu
value_HINFO1=Maquinari
value_HINFO2=Sistema Operatiu
value_TXT1=Missatge
value_WKS1=Adreça
value_WKS2=Protocol
value_WKS3=Serveis
value_RP1=Adreça de Correu
value_RP2=Nom del Registre de Text
value_PTR1=Nom del Host
value_LOC1=Latitud i Longitud

warn=Avisa
fail=Falla
ignore=Ignora
default=Defecte
minutes=minuts
seconds=segons
hours=hores
days=dies
weeks=setmanes
listed=Llista...
eip='$1' no és una adreça IP vàlida

acl_zones=Dominis que aquest usuari pot editar
acl_zall=Totes les zones
acl_zsel=Zones seleccionades...
acl_znsel=Totes excepte les zones seleccionades...
acl_master=Pot crear zones mestres
acl_slave=Pot crear zones esclaves/stub
acl_forward=Pot crear zones de reemissió
acl_defaults=Pot editar les opcions globals
acl_reverse=Pot actualitzar adreces inverses de qualsevol domini
acl_multiple=Múltiples adreces poden tenir la mateixa IP
acl_ro=Mode d'accés només lectura
acl_apply=Pot aplicar els canvis
acl_dir=Restringeix els fitxers de xones noves al directori
acl_dironly=Només pot editar zones en aquest directori
acl_file=Pot editar fitxers de registres
acl_params=Pot editar els paràmetres de zona
acl_opts=Pot editar les opcions de zona
acl_delete=Pot suprimir zones
acl_findfree=Pot buscar adreces IP lliures
acl_views=Pot crear i editar vistes

servers_title=Altres Servidors DNS
servers_ip=Adreça IP
servers_bogus=Ignora el servidor bogus
servers_format=Format de transferència de zona
servers_trans=Transferències màximes
servers_one=Una per una
servers_many=Moltes
servers_err=No he pogut desar els altres servidors DNS
servers_eip='$1' no és una adreça IP vàlida
servers_etrans='$1' no és un nombre màxim de transferències vàlid

logging_title=Errors i Registre
logging_ecannot=No tens permís per configurar el registre
logging_header=Opcions globals d'errors i registre
logging_default1=Fes servir els valors de registre per defecte de BIND
logging_default2=Fes servir els valors de sota...
logging_cats=Categories de registre
logging_cat=Categoria
logging_cchans=Canals
logging_chans=Canals de registre
logging_cname=Nom del canal
logging_to=Registra a
logging_file=Fitxer
logging_fd=Descriptor de fitxer
logging_versions=Versions a conservar
logging_ver1=Cap
logging_ver2=Il·limitades
logging_size=Mida màxima de fitxer
logging_sz1=Il·limitada
logging_syslog=Nivell syslog
logging_null=Enlloc
logging_sev=Nivell mínim de missatges
logging_any=Qualsevol
logging_debug=Nivell de depuració...
logging_dyn=Nivell global
logging_pcat=Enregistra la categoria
logging_psev=Enregistra la severitat
logging_ptime=Enregistra la data i l'hora
logging_add=Afegeix un canal nou
logging_none=No hi ha cap canal de registre definit
logging_err=No he pogut desar les opcions de registre
logging_ename='$1' no és un nom de canal vàlid
logging_efile=Hi falta el nom del fitxer de registre
logging_ever='$1' no és un nombre de versions vàlid
logging_esize='$1' no és una mida de registre vàlida

acls_title=Llistes de Control d'Accés
acls_ecannot=No tens permís per editar les ACLs globals
acls_name=Nom de l'ACL
acls_values=Adreces, xarxes i ACLs que coincideixen
acls_err=No he pogut desar les llistes de control d'accés
acls_ename='$1' no és un nom d'ACL vàlid
acl_remote=Pot crear zones esclaves als servidors remots

files_title=Fitxers i Directoris
files_ecannot=No tens permís per configurar els fitxers
files_header=Opcions globals dels fitxers i directoris
files_stats=Fitxer de sortida de les estadístiques
files_dump=Fitxer de volcat de la base de dades
files_pid=Fitxer d'ID del procés
files_xfer=Camí del programa de transferència de zones
files_err=No he pogut desar les opcions dels fitxers i directoris
files_efile=Hi falta el nom del fitxer o bé no és vàlid

forwarding_title=Reemissió i Transferències
forwarding_ecannot=No tens permís per editar les opcions de transferència i reemissió
forwarding_header=Opcions globals de transferència de zona i reemissió
forwarding_fwders=Servidors per reenviar-hi consultes
forwarding_fwd=Consulta directament si no hi ha resposta del reemissor
forwarding_max=Temps màxim de transferència de zones
forwarding_format=Format de transferència de zones
forwarding_one=Una per una
forwarding_many=Moltes
forwarding_in=Nombre màxim de transferències de zona concurrents
forwarding_err=No he pogut desar les opcions de transferència i reemissió
forwarding_emins=Hi falta el temps màxim de transferència o bé és invàlid
forwarding_etrans=Hi falta el nombre màxim de transferències concorrents o bé és invàlid
forwarding_minutes=minuts

net_title=Adreces i Topologia
net_ecannot=No tens permís per editar les opcions d'adreces i topologia
net_header=Opcions globals d'adreces i topologia
net_listen=Ports i adreces a escoltar
net_below=Llistats a sota...
net_port=Port
net_addrs=Adreces
net_saddr=Adreça IP origen de les consultes
net_sport=Port origen de les consultes
net_topol=Topologia de tria de servidors de noms
net_err=No he pogut desar les opcions d'adreces i topologia
net_eport='$1' no és un número de port vàlid
net_etopology=No has introduït cap adreça de topologia
controls_title=Opcions de Control d'Interfície
controls_ecannot=No tens permís per editar les opcions de control
controls_header=Opcions de control
controls_inet=Accés al port d'Internet
controls_unix=Accés al sistema de fitxers Unix
controls_port=port
controls_allow=permet
controls_permissions=permisos
controls_owner=usuari
controls_group=grup

misc_title=Opcions Miscel.lànies
misc_ecannot=No tens permís per editar les opcions miscel·lànies
misc_header=Opcions globals miscel·lànies
misc_core=Mida màxima del volcat del nucli
misc_data=Ús màxim de memòria de dades
misc_files=Nombre màxim de fitxers oberts
misc_stack=Ús màxim de memòria de pila
misc_clean=Interval entre neteges de registres caducats
misc_iface=Interval entre comprovacions de noves interfícies
misc_stats=Interval entre estadístiques de registre
misc_recursion=Fes consultes recursives completes pels clients
misc_cnames=Permet múltiples àlies CNAME d'un nom
misc_glue=Ves a buscar registres cola
misc_nx=Estableix el bit AA a les respostes
misc_err=No he pogut desar les opcions miscel·lànies
misc_esize='$1' no és una mida vàlida
misc_efiles='$1' no és un nombre de fitxers oberts vàlid
misc_emins='$1' no és un nombre de minuts vàlid
misc_mins=mins

zonedef_title=Valors de Zona per Defecte
zonedef_msg=Valors per defecte de noves zones mestres
zonedef_err=No he pogut desar els valors de zona per defecte
zonedef_ecannot=No tens permís per canviar els valors de zona per defecte
zonedef_msg2=Valors de zona per defecte
zonedef_transfer=Permet transferències des de...
zonedef_query=Permet consultes des de...
zonedef_cmaster=Comprova els noms a les zones mestres
zonedef_cslave=Comprova els noms a les zones esclaves
zonedef_cresponse=Comprova els noms a les respostes
zonedef_notify=Notifica els canvis a les zones esclaves
zonedef_email=Adreça de correu per defecte

find_title=Recerca de Zones
find_match=Zones que coincideixin amb $1...
find_none=No s'ha trobat cap zona.

efirst=Directiva inicial errònia a la línia $1 de $2

findfree_title=Recerca d'IPs Lliures
findfree_desc=Busca IPs Lliures
findfree_nofind=No pots buscar IPs lliures
findfree_header=A $1
findfree_sopt=Opcions de recerca
findfree_IPrange=Abast IP
findfree_from=des de
findfree_to=fins a
findfree_cf=Considera els noms de host <em>'freeXXX'</em> com a IPs lliures
findfree_search=Busca

log_servers=He canviat els altres servidors DNS
log_logging=He canviat els errors i el registre
log_acls=He canviat les llistes de control d'accés
log_files=He canviat els fitxers i directoris
log_forwarding=He canviat les reemissions i les transferències
log_net=He canviat les adreces i la topologia
log_misc=He canviat les opcions miscel·lànies
log_zonedef=He canviat els valors de zona per defecte
log_apply=He aplicat els canvis
log_start=He iniciat el servidor DNS
log_apply2=He aplicat els canvis a $1
log_master=He creat la zona mestra $1
log_slave=He creat la zona esclava $1
log_stub=He creat la zona stub $1
log_forward=He creat la zona de reemissió $1
log_hint=He creat la zona arrel
log_view=He creat la vista $1
log_delete_master=He suprimit la zona mestra $1
log_delete_slave=He suprimit la zona esclava $1
log_delete_stub=He suprimit la zona stub $1
log_delete_forward=He suprimit la zona de reemissió $1
log_delete_hint=He suprimit la zona arrel
log_delete_view=He suprimit la vista $1
log_text=He editat manualment els registres de $1
log_soa=He canviat els paràmetres de zona de $1
log_opts=He canviat les opcions de zona de $1
log_delete_record=He suprimit el registre $1 $2 de la zona $3
log_create_record=He creat el registre $1 $2 a la zona $3
log_modify_record=He modificat el registre $1 $2 de la zona $3
log_boot=He creat el fitxer de configuració primària
log_move=He desplaça la zona $1
log_review=He canviat les opcions de la vista de $1

convert_err=No he pogut convertir la zona
convert_efile=Cal especificar un fitxer de registres abans de poder convertir una zona esclava a una de mestra.

whois_title=Informació WHOIS
whois_header=Resultat de l'ordre $1...

view_title=Edició de Vista Client
view_opts=Detalls de la vista client
view_name=Nom de la vista
view_class=Classe de registres DNS
view_match=Aplica aquesta vista als clients
view_recursion=Fes consultes recursives completes pels clients

vcreate_title=Creacií de Vista de Client
vcreate_match_all=Tots els clients
vcreate_match_sel=Adreces, xarxes i ACLs seleccionades
vcreate_err=No he pogut crear la vista
vcreate_ename=Hi falta el nom de la vista o bé és invàlid
vcreate_etaken=El nom de la vista ja existeix
vcreate_eclass=Hi falta el nom de la classe o bé és invàlid

hint_title=Edició de Zona Arrel
hint_desc=El servidor DNS fa servir la zona arrel per contactar amb els servidors arrel d'Internet, de manera que pugui resoldre els noms dels dominis no gestionats per ell mateix, com ara <tt>.com</tt> o <tt>.net.au</tt>. A menys que el teu sercidor DNS sigui per utilitzar en una xarxa interna o estiguis reenviant totes les peticions a un altre servidor, no has de suprimir aquesta zona arrel.
hint_move=Desplaça-la a la vista:
hint_ecannot=No tens permís per editar aquesta zona arrel

hcreate_title=Creació de Zona Arrel
hcreate_desc=El servidor DNS fa servir la zona arrel per contactar amb els servidors arrel d'Internet, de manera que pugui resoldre els noms dels dominis no gestionats per ell mateix, com ara <tt>.com</tt> o <tt>.net.au</tt>. Si estàs fent servir més d'una vista, potser hauràs de tenir zones arrel separades per cada vista, de manera que tots els clients puguin resoldre adequadament els dominis d'Internet.
hcreate_file=Emmagatzema els servidors arrel al fitxer
hcreate_real=Treu els servidors arrel de
hcreate_keep=Servidors arrel existents al fitxer
hcreate_down=Descarrega'ls del servidor FTP arrel
hcreate_webmin=Fes servir la informació antiga del servidor arrel de Webmin
hcreate_ecannot=No tens permís per crear zones arrel
hcreate_efile='$1' no és un fitxer arrel permissible
hcreate_efile2=Hi falta el fitxer arrel o bé és invàlid
mcreate_erecs=No és un fitxer de zona arrel vàlid
hcreate_err=No he pogut crear la zona arrel

vdelete_title=Supressió de Vista
vdelete_mesg=Segur que vols suprimir la vista client $1? Totes les zones d'aquesta vista seran esborrades  (juntament amb tots els seus fitxers de zona) o desplaçats a una altra vista depenent de la selecció inferior.
vdelete_mesg2=Segur que vols  suprimir la vista client $1?
vdelete_newview=Zones d0'aquesta vista
vdelete_root=Treu-les de les vistes
vdelete_delete=Suprimeix-les totalment
vdelete_move=Desplaça-les a la vista

gen_title=Generadors de Registres
gen_desc=Aquesta pàgina permet definir generadors, cadascun dels quals crearà múltiples registres en aquesta zona utilitzant un comptador incremental. Això pot ser útil per a delegar parts de la zona inversa a un altre servidor.
gen_range=Abast
gen_name=Patró d'adreça
gen_type=Tipus
gen_value=Patró de nom de host
gen_cmt=Comentari
gen_skip=cada
gen_show=Mostra els registres generats
gen_err=No he pogut desar els generadors
gen_estart=Hi falta l'abast inicial del generador $1 o bé és invàlid
gen_estop=Hi falta l'abast del generador $1 o bé és invàlid
gen_eskip=Hi falta l'interval d'abast del generador $1 o bé és invàlid
gen_erange=L'abast inicial del generador $1 és més gran que el final
gen_ename=Hi falta el patró d'adreça del $1 o bé és invàlid
gen_evalue=Hi falta el patró de nom de host del generador $1 o bé és invàlid
gen_title2=Registres Generats
gen_raw=Línia del fitxer de configuració
